Bug 805489 - GCompris: Fullscreen on MultiMonitor don't deactivate the other monitors
GCompris: Fullscreen on MultiMonitor don't deactivate the other monitors
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gcompris (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 09:13 EDT by Rolle
Modified: 2013-02-13 09:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:30:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rolle 2012-03-21 09:13:00 EDT
Description of problem:
When I start GCompris in fullscreen-mode the second monitor isn't deactivated.

Version-Release number of selected component (if applicable):
Fedora 16, Gnome 3.2, GCompris V11.xx

How reproducible:
always

Steps to Reproduce:
1. Connect 2 monitors
2. Boot Fedora 16 with Gnome 3.2
3. activate the second monitor (no cloning mode)
4. start GCompris in fullscreen-more (it should be the default mode or you could set it in the options)
  
Actual results:
on primary monitor is the fullscreen activated, but the second monitor remains activated

Expected results:
on primary monitor is the fullscreen activated, but the second (and another)  monitors should be deactivated

Additional info:
But be careful, if you could deactivate the second monitor, to what happened if you quit GCompris: The programs Childsplay and TuxPaint can deactivate the second monitor but don't reactivate it when I quit these programs. See my both bugreports:
"Childsplay: Fullscreen on MultiMonitor don't reactivate the monitors"
"TuxPaint: Fullscreen on MultiMonitor don't reactivate the monitors"
Comment 1 Rolle 2012-03-21 09:18:19 EDT
Another difficult case is: install "gcompris" AND "tuxpaint".
So when you start gcompris you have various programs to play with. So you could start tuxpaint within gcompris. When gcompris is started in fullscreen and then it is tuxpaint started with fullscreen and exit tuxpaint, so it must the second monitor be deactivated because gcompris runs already in fullscreen.
I hope this is resolvable.

Thank you in advance.
Comment 2 Fedora End Of Life 2013-01-16 08:38:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 09:30:37 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.